Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Servant_Hash Class Reference

`#include <Servant_Base.h>`

List of all members.

## Public Methods
u_long | operator() (PortableServer::Servant servant) const
| Returns hash value.

## Member Function Documentation

ACE_INLINE u_long TAO_Servant_Hash::operator() | ( | PortableServer::Servant | servant | ) | const

| Returns hash value.

The documentation for this class was generated from the following files:

- Servant_Base.h
- Servant_Base.i